{
  "submission_id": "3494023",
  "keywords": [
    {
      "keyword_id": "131159",
      "keyword_name": "alex the fox",
      "contributed": "f",
      "submissions_count": "27"
    },
    {
      "keyword_id": "844254",
      "keyword_name": "alexthefox2002",
      "contributed": "t",
      "submissions_count": "15"
    },
    {
      "keyword_id": "12980",
      "keyword_name": "belly button",
      "contributed": "f",
      "submissions_count": "4279"
    },
    {
      "keyword_id": "61",
      "keyword_name": "boy",
      "contributed": "f",
      "submissions_count": "82227"
    },
    {
      "keyword_id": "706",
      "keyword_name": "briefs",
      "contributed": "f",
      "submissions_count": "12004"
    },
    {
      "keyword_id": "765143",
      "keyword_name": "briefsboy",
      "contributed": "f",
      "submissions_count": "20"
    },
    {
      "keyword_id": "794582",
      "keyword_name": "briefsfox",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "1403",
      "keyword_name": "child",
      "contributed": "f",
      "submissions_count": "11661"
    },
    {
      "keyword_id": "3844",
      "keyword_name": "childhood",
      "contributed": "f",
      "submissions_count": "1131"
    },
    {
      "keyword_id": "33",
      "keyword_name": "fox",
      "contributed": "f",
      "submissions_count": "251124"
    },
    {
      "keyword_id": "317405",
      "keyword_name": "going out",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "189",
      "keyword_name": "kid",
      "contributed": "f",
      "submissions_count": "10186"
    },
    {
      "keyword_id": "9317",
      "keyword_name": "little fox",
      "contributed": "f",
      "submissions_count": "19"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1212990"
    },
    {
      "keyword_id": "678591",
      "keyword_name": "shirt and underwear",
      "contributed": "f",
      "submissions_count": "209"
    },
    {
      "keyword_id": "227",
      "keyword_name": "underwear",
      "contributed": "f",
      "submissions_count": "43592"
    },
    {
      "keyword_id": "532",
      "keyword_name": "undies",
      "contributed": "f",
      "submissions_count": "16699"
    },
    {
      "keyword_id": "740973",
      "keyword_name": "undiesboy",
      "contributed": "f",
      "submissions_count": "33"
    },
    {
      "keyword_id": "767434",
      "keyword_name": "undiesfox",
      "contributed": "f",
      "submissions_count": "6"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "4",
  "create_datetime": "2024-12-06 23:38:19.93084+00",
  "create_datetime_usertime": "07 Dec 2024 00:38 CET",
  "last_file_update_datetime": "2024-12-06 23:39:38.290796+00",
  "last_file_update_datetime_usertime": "07 Dec 2024 00:39 CET",
  "username": "AaronCEcton",
  "user_id": "178098",
  "user_icon_file_name": "45009_AaronCEcton_tnauc_crop_for_icon.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/45/45009_AaronCEcton_tnauc_crop_for_icon.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/45/45009_AaronCEcton_tnauc_crop_for_icon.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/45/45009_AaronCEcton_tnauc_crop_for_icon.gif",
  "file_name": "5333392_AaronCEcton_img_20241206_182926205.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5333/5333392_AaronCEcton_img_20241206_182926205_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5333/5333392_AaronCEcton_img_20241206_182926205_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "90",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "150",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "225",
  "files": [
    {
      "file_id": "5333392",
      "file_name": "5333392_AaronCEcton_img_20241206_182926205.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3494023",
      "user_id": "178098",
      "submission_file_order": "0",
      "full_size_x": "4032",
      "full_size_y": "3024",
      "screen_size_x": "920",
      "screen_size_y": "690",
      "preview_size_x": "300",
      "preview_size_y": "225",
      "initial_file_md5": "c5bf8eb4988ad7803ee2a89ce97b37d2",
      "full_file_md5": "ccb12bbcf1fdadf460a0a0b4b93f40c4",
      "large_file_md5": "5c58f41d644dcba4d90af97abedf42a2",
      "small_file_md5": "3456962f497cff784a08f180c838d407",
      "thumbnail_md5": "6f06fabf04cefa6e060fbb626b4fc057",
      "deleted": "f",
      "create_datetime": "2024-12-06 23:31:54.948305+00",
      "create_datetime_usertime": "07 Dec 2024 00:31 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5333/5333392_AaronCEcton_img_20241206_182926205.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5333/5333392_AaronCEcton_img_20241206_182926205_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5333/5333392_AaronCEcton_img_20241206_182926205_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "90",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "150",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "225"
    },
    {
      "file_id": "5333402",
      "file_name": "5333402_AaronCEcton_img_20241206_182943088.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "3494023",
      "user_id": "178098",
      "submission_file_order": "1",
      "full_size_x": "4032",
      "full_size_y": "3024",
      "screen_size_x": "920",
      "screen_size_y": "690",
      "preview_size_x": "300",
      "preview_size_y": "225",
      "initial_file_md5": "3b6d25437f036ced881b9baf24382055",
      "full_file_md5": "3f613eb0cbe8a0a7af6cbee21360c6db",
      "large_file_md5": "d535c49b0625bfc79b829b9073e158e9",
      "small_file_md5": "4c448a52c72dbb0f72de2a4a5b9d3d32",
      "thumbnail_md5": "a3cd654c8fdc000002dcda516ffc8272",
      "deleted": "f",
      "create_datetime": "2024-12-06 23:39:38.290796+00",
      "create_datetime_usertime": "07 Dec 2024 00:39 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5333/5333402_AaronCEcton_img_20241206_182943088_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5333/5333402_AaronCEcton_img_20241206_182943088_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "90",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "150",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "225"
    }
  ],
  "pools": [],
  "description": "Here's Alex the [iconname]CartoonFoxArt2002[/iconname] about to go out and have a good day.\n\nBut it seems like he forgot something.\n\n[This is one of the first drawings I've done and colored in a few years, so I'm a bit rusty.  Also, not sure why the drawing was posted sideways, and not sure how to fix this.]",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Here&#039;s Alex the \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/CartoonFoxArt2002'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/291/291786_ToonlandianFox2002_alex_the_fox_icon_redesign.png' width='50' height='50' alt='CartoonFoxArt2002' title='CartoonFoxArt2002' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/CartoonFoxArt2002' class='widget_userNameSmall'>CartoonFoxArt2002</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> about to go out and have a good day.<br /><br />But it seems like he forgot something.<br /><br />[This is one of the first drawings I&#039;ve done and colored in a few years, so I&#039;m a bit rusty.&nbsp;&nbsp;Also, not sure why the drawing was posted sideways, and not sure how to fix this.]</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 0,
  "title": "Alex the Fox Going Out",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "2",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "2",
  "type_name": "Sketch",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "32",
  "latest_file_name": "5333402_AaronCEcton_img_20241206_182943088.jpg",
  "latest_mimetype": "image/jpeg",
  "latest_file_url_full": "https://nl1.ib.metapix.net/files/full/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
  "latest_file_url_screen": "https://nl1.ib.metapix.net/files/screen/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
  "latest_file_url_preview": "https://nl1.ib.metapix.net/files/preview/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
  "latest_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5333/5333402_AaronCEcton_img_20241206_182943088.jpg",
  "latest_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5333/5333402_AaronCEcton_img_20241206_182943088_noncustom.jpg",
  "latest_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5333/5333402_AaronCEcton_img_20241206_182943088_noncustom.jpg",
  "latest_thumb_medium_noncustom_x": "120",
  "latest_thumb_medium_noncustom_y": "90",
  "latest_thumb_large_noncustom_x": "200",
  "latest_thumb_large_noncustom_y": "150",
  "latest_thumb_huge_noncustom_x": "300",
  "latest_thumb_huge_noncustom_y": "225"
}